
* {
    background-color: lightblue;
    color: black

}

header {
    font-family: "Audiowide", sans-serif;
    font-size: 3em
}

main {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 3em
}

.lists {
    font-size: 0.75em
}

.list1 {
    font-weight: bolder;
}

.list2 {
    text-decoration: underline;
}

.witcher {
    font-size: 0.3em
}